.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 36px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.style4 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style6 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.hovermenu ul{
font: bold 10px arial;
padding-left: 0;
margin-left: 0;
height: 20px;
}

.hovermenu ul li{
list-style: none;
display: inline;
}

.hovermenu ul li a{
	padding: 2px 0.5em;
	text-decoration: none;
	float: left;
	color: #FFFFFF;
	background-color: #000000;
	\\border: 1px solid #BDD752;
	\\width: 90px;
}

.hovermenu ul li a:hover{
font: bold 12px arial;
color: white;
\\background-color: red;
border-style: none;
}

html>body .hovermenu ul li a:active{ /* Apply mousedown effect only to NON IE browsers */
border-style: none;
}
